## ibus-el 0.2.0

=== debian/changelog ===
ibus-el (0.2.0-1) unstable; urgency=low

  * initial release (closes: #594186)

 -- LI Daobing <lidaobing@debian.org>  Tue, 24 Aug 2010 21:17:20 +0800

ibus-el (0.1.1) lucid; urgency=low

  * New release

 -- IRIE Shinsuke <irieshinsuke@yahoo.co.jp>  Sat, 12 Jun 2010 02:00:29 +0900

ibus-el (0.1.0) lucid; urgency=low

  * Initial release

 -- IRIE Shinsuke <irieshinsuke@yahoo.co.jp>  Sun, 30 May 2010 01:50:10 +0900

ibus-el (0.0.2.60) lucid; urgency=low

  * Test package

 -- IRIE Shinsuke <irieshinsuke@yahoo.co.jp>  Thu, 27 May 2010 21:24:27 +0900
