=== debian/control ===
Source: ibus-el
Section: lisp
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ibus.el
Vcs-Bzr: lp:~pkg-ime/ibus.el/debian-ibus-el
Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus.el/debian-ibus-el

Package: ibus-el
Architecture: all
Depends: ${misc:Depends}, emacs23 | emacs22 | emacs-snapshot,
	 python (>= 2.5), ibus (>= 1.2), python-xlib
Suggests: ibus-gtk, ibus-qt4
Description: IBus client for GNU Emacs
 IBus is an Intelligent Input Bus. It is a new input framework
 for Linux OS. It provides full featured and user friendly input
 method user interface. It also may help developers to develop
 input method easily.
 .
 ibus.el is a IBus client for GNU Emacs. This program allows
 users on-the-spot style input with IBus. The input statuses are
 individually kept for each buffer, and prefix-keys such as C-x
 and C-c can be used even if IBus is active. So you can input
 various languages fast and comfortably by using it.
