=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ibus.el
 Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-el.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-el.git
