## ibus-el 0.3.2

=== debian/changelog ===
ibus-el (0.3.2-2) unstable; urgency=low

  * Add myself to the uploaders.
  * Add python-ibus to the depencency for ibus 1.5.
  * Remove suggests since they are taken care by ibus dependency.
  * Update build script with dh $@ and install.
  * Update VCS URLs.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 14:14:20 +0900

ibus-el (0.3.2-1) unstable; urgency=low

  * Team upload.
  * New upstream bug fix release.
  * debian/control:
    - DMUA: removed.
    - Std-ver: 3.9.2 -> 3.9.4, no change.
    - Depends: emacs23 | emacsen. (Closes: #698654)
  * debian/compat: 7 -> 9.

 -- Aron Xu <aron@debian.org>  Thu, 07 Feb 2013 23:08:04 +0800
