=== debian/control ===
Source: ibus-el
Section: lisp
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>,
           Asias He <asias.hejun@gmail.com>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ibus.el
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-el.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-el.git

Package: ibus-el
Architecture: all
Depends: emacs23 | emacsen,
         ibus,
         python,
         python-ibus,
         python-xlib,
         ${misc:Depends}
Description: IBus client for GNU Emacs
 IBus is an Intelligent Input Bus. It is a new input framework
 for Linux OS. It provides full featured and user friendly input
 method user interface. It also may help developers to develop
 input method easily.
 .
 ibus.el is a IBus client for GNU Emacs. This program allows
 users on-the-spot style input with IBus. The input statuses are
 individually kept for each buffer, and prefix-keys such as C-x
 and C-c can be used even if IBus is active. So you can input
 various languages fast and comfortably by using it.
