=== debian/watch ===
version=3
https://launchpad.net/ibus.el/+download http://launchpad.net/ibus.el/.*/ibus-el-(.+)\.tar\.gz
